package info.bukova.isspst.services.requirement;

import info.bukova.isspst.services.IsspstException;

public class AddRequirementException extends IsspstException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -3794779381621324826L;
	
	public AddRequirementException() {
		super();
	}
	
	public AddRequirementException(String message) {
		super(message);
		this.setReason(message);
	}

}
